#homePageMyVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

.homePagecontent {
  position: fixed;
  bottom: 40px;
  background: rgba(0, 0, 0, 0.5);
  color: #ccc;
  width: 100%; 
}

.homePageFooter {
  position: fixed;
  bottom: 0; 
  width: 100%; 
} 
.homePagecontent h3 {
  font-size: 1.1rem;
} 
.homePagecontent p {
  font-size: .9rem;
} 
.homePagecontent a {
  color: #c5a445;
} 
@media only screen and (max-width: 768px) {  
.homePagecontent { 
  bottom: 80px; 
}
} 


/*--------------------------------Component Page style---------------------------- */  
.oniue-component .page-header {background:#d9d3dc;margin:0 !important;padding:1% 0;border:none;text-align:center;font-size:6rem;line-height: 6.5rem;}
.oniue-component  {padding:5% 0;background:#fafafa;}   
.oniue-component .item-page.textpage .page-header, .oniue-component.topmodule h1, 
.oniue-component .userspage .page-header 
{background:#d9d3dc;margin:0 !important;padding:1% 0;border:none;text-align:center;font-size:6rem;line-height: 6.5rem;}
.oniue-component .item-page.textpage .page-header h1, .oniue-component .userspage .page-header h1, .oniue-component.topmodule h1
{color:#fff;margin:0 !important;font-size:6rem;line-height: 6.5rem;}
.oniue-component h2 {font-size:4rem;margin: 0 0 1rem;line-height: 4.5rem;color:#9c998d;letter-spacing:1px;}
  
.oniue-component .item-page  {padding:0 5%; } 
.oniue-component .item-page.textpage, .oniue-component .userspage {padding:80px 0 0 0; }
.oniue-component.topmodule .item-page.textpage, .oniue-component.topmodule .userspage  {padding:0; }
.oniue-component .item-page.textpage .textpage-content, .oniue-component .userspage form
{padding:30px 15% 60px 15%;} 
.oniue-component .userspage form {text-align:left;}
  
.oniue-component .item-page.textpage section {margin: 0;}  
.oniue-component .item-page ul li { padding:8px 20px; margin:8px 20px;}
.oniue-component .item-page ul li:before { content: '\f096';font-family: FontAwesome; margin-right:5px;color:#7C5981; } 
.oniue-component .item-page ul.info li:before { content: '\f05a';} 
.oniue-component .item-page .oniuesection-title ul li {padding:4px 10px; margin:0;} 
.oniue-component .formResponsive {padding:5% 10% 0 10%; }
@media only screen and (max-width: 1599px) { 
	.oniue-component h1, .oniue-component .item-page.textpage .page-header h1, .oniue-component .userspage .page-header h1, .oniue-component.topmodule h1 
	{font-size:4.5rem;margin: 0 0 1rem;line-height: 5rem;letter-spacing:0;font-weight:500;} 
	.oniue-component h2 {font-size:2rem;margin: 0 0 .5rem;line-height: 3rem;letter-spacing:0;}  
} 
@media only screen and (max-width: 990px) { 
	.oniue-component h1, .oniue-component .item-page.textpage .page-header h1, .oniue-component.topmodule h1 
	{font-size:4rem;line-height: 4.5rem;} 
} 
@media only screen and (max-width: 768px) { 
	.oniue-component h1, .oniue-component .item-page.textpage .page-header h1, .oniue-component.topmodule h1 
	{font-size:3rem;line-height: 3.5rem;font-weight:400;} 
	.oniue-component h2 {font-size:1.5rem;margin: 0 0 .5rem;line-height: 1.8rem;letter-spacing:0;} 
	.oniue-component .item-page.textpage  {padding:50px 0 0 0; }
	.oniue-component.topmodule .item-page.textpage  {padding:0; }
	.oniue-component .item-page.textpage .textpage-content {padding:0 5% 5% 5%; }	
	.oniue-component .formResponsive {padding:5% 2% 0 2%; }
} 

/*--------------------------------Component Print style---------------------------- */ 
.contentpane.modal {padding:10%;}
.contentpane.modal .page-header h2 {background:#d9d3dc;margin:0 !important;padding:1% 0;border:none;text-align:center;font-size:6rem;line-height: 6.5rem;}
/*--------------------------------forms---------------------------- */ 
/*Form */
.oniue-component .formHorizontal {}
.oniue-component input, .oniue-component select, .oniue-component input.rsform-input-box {width:100%;height:40px;}  
.oniue-component textarea#Project.rsform-text-box {height:177px;width:100%;white-space:normal;}
.oniue-component textarea#Message.rsform-text-box {height:194px;width:100%;white-space:normal;} 
.oniue-component .rsform-block.rsform-block-servicedate1, .oniue-component .rsform-block.rsform-block-servicedate2 {width:100%}
.oniue-component .rsform-block-submit {text-align:center;margin-top:50px;}
.oniue-component .rsform-block-submit input.rsform-submit-button, .oniue-component input.rsform-reset-button{width:auto;padding:10px 20px;background:#7A7A7A;border: 1px solid #7A7A7A;border-radius:0;padding: 1% 4%;text-transform: uppercase;font-size: 1.1rem;font-weight: 400;-webkit-transition: all .5s;transition: all .5s;outline-width: none;text-shadow:none; 
box-shadow:none;}
.oniue-component .rsform-block-submit input.rsform-submit-button:hover, .oniue-component input.rsform-reset-button:hover {background-color: transparent;color: #7A7A7A;} 
.oniue-component input#Break1Next.rsform-button, .oniue-component input#Break2Next.rsform-button {background:#E8A100;width:auto;float:right;color:#fff;padding:0 30px;border:0;}
.oniue-component input#Break2Prev.rsform-button, .oniue-component input#SubmitPrev.rsform-submit-button  {background:#E8A100;width:auto;float:left;color:#fff;padding:0 30px;border:0;}
.oniue-component .rsformProgressBar {background:#FFBD28;margin-top:-100px;}
.custom-form-section-seperator {background:#FAFAFA;padding:50px 0 10px 0;border-top:1px solid #FFBD28;}
.oniue-component span.oniue-required {color:#FFBD28;font-size:20px;}
.oniue-component .formError {color:red;}
.oniue-component .formResponsive h2 {color:#594568;}  
.oniue-component .userspage form .control-group .control-label {text-align:left;}
 
.oniue-component .login.userspage form.form-validate.form-horizontal.well  {width:50%;text-align:center;margin-left:25%;background:#FAFAFA;border:0;}  
.oniue-component .login.userspage input, .oniue-component .login.userspage select {width:200px;height:40px;}  
.oniue-component .textpage .textpage-content form .rsform-upload-box {height:40px;padding:0;border:none;}

.oniue-component ul.nav.nav-tabs.nav-stacked {padding:0 5% 60px 5%;text-align:center;} 
@media only screen and (max-width: 768px) {.oniue-component .login.userspage form.form-validate.form-horizontal.well {width:90%;margin-left:5%;}  
}
/*--------------------------------oniuesection---------------------------- */   
.mod-oniuesection.oniuesection1 {}
.mod-oniuesection .trt1 {float:left;} 
.mod-oniuesection .trt2 {float:right;} 
.border-right {border-right-width:1px;border-right-style:solid;}
.border-right-fff {border-right:1px solid #fff;}
.border-right-eee {border-right:1px solid #eee;}
.oniuesection-title {padding:50px 5%;}
.oniuesection-title h2 {font-size: 1.6rem;line-height: 1.8rem;}
.oniuesection-title h3 {font-size: 1.3rem;line-height: 1.5rem;}
.oniuesection-title p {font-size: 1rem;line-height: 1.2rem;}
.oniuesection-title ul {list-style: none;padding: 0;margin: 0;} 
.oniuesection-title ul li {font-size: 1rem;line-height: 1.2rem;margin:7px 0;} 
.oniuesection-title li:before {content: '\f096';font-family: FontAwesome;padding-right:8px;color: #996ba9;} 
.mod-oniuesection.oniuesection2 {width:100%;}  
.oniuesection-big {background-repeat:no-repeat;background-position:center center;background-size:cover;} 
.oniuesection-item {height:300px;border-right:1px solid #aaa;}
.oniuesection-item.empty h2, .oniuesection-item.empty p, .oniuesection-item.empty i {display:none;}  
.oniuesection-img {height:300px;} 
.oniuesection-img img {height:300px;width:auto;margin:0 auto;}
.oniuesection-text {text-align:center;padding:50px 3%;overflow:hidden;position:relative;}
.oniuesection-text h2 {font-size:1.1rem;display:inline-block;text-decoration:none;border-bottom-width:1px;margin-bottom:-1px;border-bottom-style:solid;}
.oniuesection-text h3{font-size:1rem;line-height: 1.3rem;font-weight:400;display:none;}
.oniuesection-text i {font-size:20px;position:absolute;top:160px;left:48%;}
.oniuesection-text:hover i {top:-100%;}
.oniuesection-text:hover {padding:60px 3%;}
.oniuesection-text:hover h3 {display:block;}
.oniuesection-text:hover h2 {border-top-width:1px;border-top-style:solid;margin-top:-1px;} 
 
.oniuesection-text.transit {-webkit-transition: all .5s;transition: all .5s;}  
.oniuesection-text.transit:hover {-webkit-transition: all .5s;transition: all .5s;}  
@media only screen and (max-width: 768px) { 
	.oniuesection-title {padding:20px 5%;}
	.oniuesection-item.empty {height:150px;}
	.oniuesection-item {border-bottom:1px solid #aaa;border-right:0;}  
	.oniuesection-text:hover i {top:-100%;}
	.oniuesection-text:hover {padding:50px 3%;}
	.oniuesection-text:hover h3 {display:block;}
	.oniuesection-text:hover h2 {border-top-width:1px;border-top-style:solid;margin-top:-1px;} 
	.mod-oniuesection .trt2 {float:left;} 
	.mod-oniuesection .trt1 {float:right;}  
} 
/*--------------------------------homepage-oniuesection---------------------------- */   
.oniuesection-item-homepage {height:300px;border-right:1px solid #aaa;}
.oniuesection-item-homepage.empty h2, .oniuesection-item-homepage.empty p, .oniuesection-item-homepage.empty i {display:none;} 
.oniuesection-text-homepage {text-align:center;padding:40px 2%;overflow:hidden;position:relative;}
.oniuesection-text-homepage h2 {font-size:1.1rem;line-height: 1.3rem;padding:8px 0;display:inline-block;text-decoration:none;border-bottom-width:1px;margin-bottom:-1px;border-bottom-style:solid;}
.oniuesection-text-homepage h3{font-size:1rem;line-height: 1.2rem;font-weight:400;display:none;}
.oniuesection-text-homepage i {font-size:20px;position:absolute;top:160px;left:48%;}
.oniuesection-text-homepage:hover i {top:-100%;}
.oniuesection-text-homepage:hover {padding:50px 2%;}
.oniuesection-text-homepage:hover h3 {display:block;}
.oniuesection-text-homepage:hover h2 {border-top-width:1px;border-top-style:solid;margin-top:-1px;}  
.oniuesection-text-homepage.transit {-webkit-transition: all .5s;transition: all .5s;}  
.oniuesection-text-homepage.transit:hover {-webkit-transition: all .5s;transition: all .5s;}  
@media only screen and (max-width: 1199px) {  
	.oniuesection-text-homepage:hover {padding:20px 2%;}
	.oniuesection-text-homepage h2{font-size:1rem;line-height:1.1rem;}
	.oniuesection-text-homepage h3{font-size:.9rem;line-height:1rem;}
	.oniuesection-text-homepage .oniue-minimal-btn.sitecolor {padding: .5em .5em;}
} 
@media only screen and (max-width: 768px) {  
	.oniuesection-item-homepage.empty {height:150px;}
	.oniuesection-item-homepage {border-bottom:1px solid #aaa;border-right:0;}  
	.oniuesection-text-homepage:hover i {top:-100%;}
	.oniuesection-text-homepage:hover {padding:40px 2%;}
	.oniuesection-text-homepage:hover h3 {display:block;}
	.oniuesection-text-homepage:hover h2 {border-top-width:1px;border-top-style:solid;margin-top:-1px;}  
} 
/*--------------------------------oniue-video-title---------------------------- */ 
.oniue-video-title-inside {text-align:center;}
.oniue-video-title-inside h1 {font-size:1.4rem;margin:0;line-height: 3.8rem;color:#2E2E2E;letter-spacing:2px;padding: 0;border:none;font-weight:400;}
.oniue-video-title-inside a {color:#2E2E2E;}
.oniue-video-title-inside a:hover {color:#666;}

.oniue-video-title {padding:6%;text-align:center;background:#eee;}
.oniue-video-title h1 a {font-size:3rem;margin:0;line-height: 3.8rem;color:#2E2E2E;letter-spacing:2px;padding: 0;border:none;}
.oniue-video-title a {color:#2E2E2E;}
.oniue-video-title a:hover {color:#666;}
/*--------------------------------oniue-fixbg---------------------------- */ 
.oniue-fixbg {background-repeat:no-repeat;background-position:center center;background-size:cover;	background-attachment: fixed;} 
.oniue-fixbg-text h2 {font-size: 1.2rem;line-height: 1.6rem;color:#fff;}
.oniue-fixbg-text h4 {font-size: 1rem;line-height: 1.2rem;color:#eee;}
/*--------------------------------oniue-bg-divider---------------------------- */ 
.oniue-bg-divider {position:relative;} 
.oniue-bg-divider img {width:100%;height:auto;} 
.img60 {padding:3% 30%;}
.img60 img {margin:0 auto;}
@media only screen and (max-width: 990px) { 
	.img60 {padding:3% 10%;} 
} 
/*--------------------------------oniue-video---------------------------- */ 
.oniue-video {padding:0;}
.video-grid {padding:0;}
.video-grid-item img {width:100%;height:auto;-webkit-filter: sepia(50%) brightness(50%);filter: sepia(50%) brightness(50%);}
.video-grid-item:hover img {-webkit-filter: sepia(0) brightness(100%);filter: sepia(0) brightness(100%);}
.video-grid-item {position:relative;padding:0;}
.videotext {width:100%;height:auto;position:absolute;bottom:5%;left:0;text-align:center;padding:0 10px;}
.videotext h2 {color:rgba(255,255,255,.7);font-size:16px;line-height:18px;margin:10px;}
.videotext span {color:rgba(255,255,255,.7);border:1px solid #8C4A8E;font-size:12px;margin:5px;padding:5px;text-align:center;display:inline-block;background:rgba(140,74,142,.1);} 
.videotext i {color:rgba(255,255,255,.4);font-size:40px;}
.video-grid-item:hover i {color:#FF0000;font-size:60px;} 
.video-grid-item:hover .videotext {bottom:45%;} 
.video-grid-item:hover .videotext h2, .video-grid-item:hover .videotext span {display:none;}
.transit {-webkit-transition: all .5s;transition: all .5s;}  
.video-grid:hover .transit {-webkit-transition: all .5s;transition: all .5s;} 

@media only screen and (min-width: 991px)  and (max-width: 1480px) {   
	.videotext {bottom:10%;padding:0 10px;}
	.videotext i {font-size:40px;}
	.video-grid-item:hover .videotext {bottom:45%;}
	.videotext h2 {font-size:16px;line-height:18px;margin:0;}
} 
@media only screen and (max-width: 768px) {   
	.videotext {bottom:10%;padding:0 10px;}
	.videotext i {font-size:40px;}
	.video-grid-item:hover .videotext {bottom:45%;}
	.videotext h2 {font-size:16px;line-height:18px;margin:0;}
} 
@media only screen and (max-width: 480px) {  
	.video-grid {width:100%;} 
	.video-grid-item {height:210px;position:relative;overflow:hidden;}
	.video-grid-item img {width:100%;height:auto;position:absolute;top:0;bottom:0;margin:auto;}
	.videotext {bottom:20px;padding:0 10px;}
	.videotext i {font-size:30px;}
	.video-grid-item:hover .videotext {bottom:45%;}
}   
/*--------------------------------oniue-graph---------------------------- */ 
.oniue-graph {padding:0;width:100%;}
.widget {background: white;} 
.section-graph {
  position: relative; 
  height: 240px;
  color: #fff;
  background: #f7f7f7;
  background-image: linear-gradient(#f7f7f7, #f7f7f7 50%, #eeeeee 50%);
  border-bottom:1px solid #dddddd;
}
.section-graph .graph-info {
  z-index: 99;
  position: absolute;
  font-weight: bold;
  margin-top: 108px;
  margin-left: 21px;
  width: 100px;
}
.section-graph .graph-info .graph-arrow {
  width: 0;
  height: 0;
  margin-top: 18px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-bottom: 4px solid white;
  float: left;
}
.section-graph .graph-info .graph-info-big {
  font-size: 24px;
  float: left;
  margin-left: 3px;
}
.section-graph .graph-info .graph-info-small {
  margin-left: 3px;
  font-size: 12px;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.5);
  clear: left;
  margin-left: 8px;
}
/*--------------------------------chart-js---------------------------- */ 
.chart-index-sq {width:20px;height:20px;background:white;float:left;display:inline-block;margin:2px 5px;} 
.chart-index-sq1 {border:1px solid #3C8DBC;background:#74A5C1;} 
.chart-index-sq2 {border:1px solid #A0D0E0;background:#EAF2F5;}
.oniue-chart-js {padding:0;margin:0;width:100%;overflow:hidden;background:#C2BEC4;}
.oniue-chart-js .row {padding:0;margin:0;width:100%;}   
.chart-js {padding:2% 5%; color:white;}  
#linebar { height:250px;width:500px;}
@media only screen and (max-width: 990px) { 
	.chart-js {padding:10% 5%;margin-bottom:0;} 
}
@media only screen and (max-width: 768px) {  
	#linebar { height:450px;width:500px;}
}
/*--------------------------------street-view---------------------------- */ 
#street-view {height: 500px;width:100%;}
@media only screen and (max-width: 768px) {  
	#street-view {height: 200px;width:100%;}
} 
/*--------------------------------oniue-web-process---------------------------- */ 
.oniue-web-process .web-process-text ul {list-style: none;padding: 0;margin: 0;} 
.oniue-web-process .web-process-text li {padding:0 10px;} 
.oniue-web-process .web-process-text li:before {content: "•";padding-right: 8px;color: #816656;}

.web-process {background: #e5e5e5;}
.web-process-img {background:#D7D4CF;position:relative;height:300px;}
.web-process-img img {width:100%;height:auto;position:absolute;top:0;bottom:0;margin:auto;} 
.web-process-item {border-right:1px solid #aaa;} 
.web-process li.empty:nth-of-type(1) {border-right:1px solid #aaa;}
.web-process-item h2 {font-size:1.3rem;} 
.web-process-item p {font-size:1rem;} 
.web-process-text {padding:3%;background: #f5f5f5;height:300px;}  
.web-process li:nth-of-type(4) .web-process-text {float:right;}
.web-process li:nth-of-type(6) .web-process-text {float:right;} 
.web-process li:nth-of-type(7) .web-process-text {float:right;} 
@media only screen and (max-width: 1199px) {  
	.web-process .empty {display:none;}   
	.web-process li:nth-of-type(4) .web-process-text {float:left;}
	.web-process li:nth-of-type(5) .web-process-text {float:right;}
} 
@media only screen and (max-width: 990px) {  
	.web-process .empty {display:none;}  
	.web-process li:nth-of-type(4) .web-process-text {float:right;}
	.web-process li:nth-of-type(5) .web-process-text {float:right;} 
	.web-process li:nth-of-type(6) .web-process-text {float:left;} 
	.web-process li:nth-of-type(7) .web-process-text {float:left;} 
} 
@media only screen and (max-width: 768px) {   
	.web-process-img img {height:100%;width:auto;left:0;right:0;margin:auto; }  
	.web-process li:nth-of-type(odd) .web-process-text {float:right;height:300px;} 
	.web-process li:nth-of-type(even) .web-process-text {float:left;height:300px;} 
} 
@media only screen and (max-width: 480px) {  
	.web-process-text {width:100%;}
	.web-process li:nth-of-type(odd) .web-process-text {float:left;height:auto;} 
	.web-process li:nth-of-type(even) .web-process-text {float:left;height:auto;} 
	.web-process-img {width:100%;}
	.web-process-item {height:auto;}  
}
/*--------------------------------oniue-tex-mex---------------------------- */ 
.oniue-tex-mex {padding:0;margin:0;width:100%;overflow:hidden; }
.oniue-tex-mex .row {padding:0;margin:0;width:100%;}
.oniue-tex-mex img {width:100%;height:auto;margin:0 auto;}
.tex-mex {padding:0;margin:0;}
.tex-mex-textandimage  {padding:5%;margin:0; text-align:center;}
.tex-mex-textandimage img {padding:0;width:100%;height:auto;margin:0 auto;}
.tex-mex-textandimage h2 {width:80%;margin:0 auto;text-align:center;} 
.tex-mex.worktext {padding:2% 5%;}  

.oniue-tex-mex .lightcolor {color:#fff;}
.oniue-tex-mex .lightcolor h2 {color:#fff;}
.oniue-tex-mex .darkcolor {color:#7a7a7a;}
.oniue-tex-mex .darkcolor h2 {color:#7a7a7a;}
@media only screen and (max-width: 990px) { 
	.tex-mex.worktext {padding:5%;margin-bottom:0;}
}  
.tex-mex ul {list-style: none;padding: 0;margin: 0;} 
.tex-mex li {padding-left: 16px;} 
.tex-mex li:before {content: "•";padding-right: 8px;}
 
.oniue-tex-mex .lightcolor li:before {color: #fff;}
.oniue-tex-mex .darkcolor li:before {color: #816656;}
.video-player-block {height:0;overflow:hidden;background:#eee;text-align:center;position:relative;}
.video-player-block .hidevideo {width:40px;height:40px;position:absolute;top:20px;right:20px;font-size:40px;color:#7a7a7a;}
.video-player-block .hidevideo:hover {color:#9a9a9a;}
.video-player-block.show {height:400px;padding:20px;}
.video-player-block.wistia.show {height:600px;padding:20px;}
.wistia-container {width:60%;margin-left:20%;}
/*--------------------------------oniue-more-project---------------------------- */ 
.oniue-more-project {background:#928F93;padding:0 2% 3% 2%;text-align:center;}
.oniue-more-project img {width:100%;height:auto;margin:0 auto;}
.oniue-more-project h1 {font-size:8rem;margin:2%;line-height: 8.8rem;letter-spacing:3px;} 
@media only screen and (max-width: 990px) { 
	.oniue-more-project h1 {font-size:4rem;line-height: 4.8rem;letter-spacing:0;} 
} 
@media only screen and (max-width: 768px) { 
	.oniue-more-project h1 {font-size:3rem;line-height: 3.8rem;letter-spacing:0;} 
	.oniue-more-project {padding:10%;}
}
/*--------------------------------portfolio---------------------------- */ 
.oniue-portfolio img {width:100%;height:auto;margin:0 auto;}  
.portfoliohover {background:rgba(255,255,255,.8);position:absolute;top:0; left:0; width:100%;height:100%;opacity:0;
-webkit-transition: all .5s;transition: all .5s;padding:8em 10%;}
.single-portfolio:hover .portfoliohover {opacity:1;} 
.single-portfolio span {background:rgba(151,116,170,.5);color:#fff;font-size:12px;margin:5px;padding:5px;text-align:center;display:inline-block;}
.portfolios-desc {padding:10%;}
.portfolios-desc h2 { margin:0;font-size:1.5rem;line-height:1.5rem;}
.single-portfolio .transit {-webkit-transition: all .5s;transition: all .5s;}
.single-portfolio:hover .transit {-webkit-transition: all .5s;transition: all .5s;} 
.portfolio-progress {width:50%;margin-left:25%;padding:3%;}
.portfoliohover .text { 
	text-align:center;
    margin: 0;
    position: relative;
    text-transform: uppercase; 
     -webkit-transform: translate(0px, -40px); 
    -moz-transform: translate(0px, -40px); 
    -ms-transform: translate(0px, -40px); 
    -o-transform: translate(0px, -40px); 
    transform: translate(0px, -40px);  
}
.portfoliohover .text h2{
    color: #2e2e2e;
    font-size: 1.65em;
    font-weight: 700;
    line-height: 1em;  
}
.portfoliohover .button {
    position: relative;text-align:center; 
     -webkit-transform: translate(0px, 40px); 
    -moz-transform: translate(0px, 40px); 
    -ms-transform: translate(0px, 40px); 
    -o-transform: translate(0px, 40px); 
    transform: translate(0px, 40px);  
}  
.single-portfolio:hover .text, .portfoliohover:hover .button {
     -webkit-transform: translate(0, 0px); 
    -moz-transform: translate(0, 0px); 
    -ms-transform: translate(0, 0px); 
    -o-transform: translate(0, 0px); 
    transform: translate(0, 0px); 
}

@media only screen and (max-width: 1399px) { 
	.portfoliohover {padding:4em 8%;}
} 
@media only screen and (max-width: 1199px) { 
	.portfoliohover {padding:2em 6%;} 
	.portfoliohover .text h2 {font-size: 1.4em;font-weight: 400;}
	.single-portfolio span {font-size:12px;margin:2px;padding:4px;border-radius:5px; }
} 
@media only screen and (max-width: 480px) { 
	.portfoliohover {padding:1em 6%;} 
	.single-portfolio span {font-size:12px;margin:1px;padding:3px;border-radius:5px; }
} 
/*--------------------------------oniue-lab-grid---------------------------- */ 
.oniue-lab-grid {padding:0;}  
.lab-left-top-left {background: url("../images/online-marketing-lab/social-marketing.jpg") no-repeat center center #EECCA9; overflow:hidden;} 
.full-child {height:100%;width:100%;}
.lab-left .full-child {height:300px;background-size:auto 100%;top:60%;-webkit-transition: all .5s;transition: all .5s;}
.lab-left .full-child:hover {background-size:auto 120%;top:60%;-webkit-transition: all .5s;transition: all .5s;}
.workhover {background:rgba(255,255,255,.8);position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;
-webkit-transition: all .5s;transition: all .5s;}
.lab-left:hover .workhover {-webkit-transition: all .5s;transition: all .5s;opacity:1;}
.workhover .text {position:absolute;top:0;left:10%;width:80%;text-align:center;-webkit-transition:all .5s;transition:all .5s;}
.workhover .button {position:absolute;top:100%;left:10%;width:80%;text-align:center;-webkit-transition: all .5s;transition: all .5s;}
.lab-left:hover .text {top:20%;-webkit-transition: all .5s;transition: all .5s;}
.lab-left:hover .button {top:60%;-webkit-transition: all .5s;transition: all .5s;}
 
.lab-top-right {padding:0;}
.lab-left-top-right {background: url("../images/online-marketing-lab/online-advertising.jpg") no-repeat center center #876655;}
.lab-left-bottom {padding:0;}
.lab-left-bottom {background: url("../images/online-marketing-lab/search-engine-optimization.jpg") no-repeat center center #E2A789;}

.lab-grid-right {height:600px;padding:0;overflow:hidden;}
.right-grid {background: url("../images/online-marketing-lab/g-partner.png") no-repeat bottom right #4385f6;background-size: auto 25%;} 
.lab-grid-right:hover .right-grid {border-right:16px solid #3161B3;border-left:16px solid #3161B3;} 
  
.g1 {width:40%;height:70px;position:absolute;left:30%;top:100px;background: url("../images/online-marketing-lab/google-partner.png") no-repeat center center;background-size: 100% auto;} 
.lab-grid-right:hover .g1 {width:50%;height:80px;left:25%;top:80px;}  
 
.g2 {left:-100%;top:200px;background: url("../images/online-marketing-lab/google-analytics.png") no-repeat center center;} 
.lab-grid-right:hover .g2 {left:40%;}   
.g3 {right:-100%;top:275px;background: url("../images/online-marketing-lab/google-adwords.png") no-repeat center center;} 
.lab-grid-right:hover .g3 {right:40%;}  
.g4 {left:-100%;top:350px;background: url("../images/online-marketing-lab/admob-mobile-ad.png") no-repeat center center;} 
.lab-grid-right:hover .g4 {left:40%;}   
.google-items {width:20%;height:55px;position:absolute;background-size:auto 100% ;} 
.transit {-webkit-transition: all .5s;transition: all .5s;}  
.lab-grid-right:hover .transit {-webkit-transition: all .5s;transition: all .5s;} 
 
@media only screen and (max-width: 768px) {  
	 .lab-grid-right {display:none}
	 .lab-grid-right:hover .right-grid {border:none;} 
	 .google-items {width:20%;height:60px;background-size:100% auto;}
	 .g1 {width:50%;height:60px;top:50px;left:10%;}
	 .lab-grid-right:hover .g1 {width:70%;height:80px;left:10%;top:50px;}
	 .g2 {top:135px;}
	 .lab-grid-right:hover .g2 {left:10%;}
	 .g3 {top:200px;}
	 .lab-grid-right:hover .g3 {right:70%;}
	 .g4 {top:265px;}
	 .lab-grid-right:hover .g4 {left:10%;}
} 
/*--------------------------------des-dev---------------------------- */ 
.des-dev-right-top-left {background: url("../images/studio/studio-1.jpg") no-repeat center center #E1D7CB;overflow:hidden;}  
.des-dev-top-right, .des-dev-right-bottom {padding:0;}
.des-dev-right-top-right {background: url("../images/studio/studio-2.jpg") no-repeat center center #EFE7D4;}
.des-dev-right-bottom-left {padding:0;}
.des-dev-right-bottom-left {background: url("../images/studio/studio-3.jpg") no-repeat center center #827775;}
.des-dev-right-bottom-right {padding:0;}
.des-dev-right-bottom-right {background: url("../images/studio/studio-4.jpg") no-repeat center center #FEF6E3;}
.full-child {height:100%;width:100%;}
.des-dev-right .full-child {height:300px;background-size:auto 100%;top:60%;-webkit-transition: all .5s;transition: all .5s;}
.des-dev-right .full-child:hover {background-size:auto 120%;top:60%;-webkit-transition:all .5s;transition:all .5s;}
.workhover {background:rgba(255,255,255,.8);position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;
-webkit-transition: all .5s;transition: all .5s;}
.des-dev-right:hover .workhover {-webkit-transition: all .5s;transition: all .5s;opacity:1;}
.workhover .text {position:absolute;top:0;left:10%;width:80%;text-align:center;-webkit-transition:all .5s;transition:all .5s;}
.workhover .button {position:absolute;top:100%;left:10%;width:80%;text-align:center;-webkit-transition:all .5s;transition:all .5s;}
.des-dev-right:hover .text {top:20%;-webkit-transition:all .5s;transition:all .5s;}
.des-dev-right:hover .button {top:60%;-webkit-transition:all .5s;transition:all .5s;}
  
.des-dev-grid-left {height:600px;padding:0;overflow:hidden;}
.des-dev-grid-left .left-grid {background: #4E4247; }  
  
.t1 {width:40%;height:70px;position:absolute;left:30%;top:43%;background: url("../images/studio/text.png") no-repeat center center;background-size: 100% auto;} 
.des-dev-grid-left:hover .t1 {width:44%;height:80px;left:28%;top:39%;}  
.light {width:0;height:0;position:absolute;left:50%;top:57%;background: url("../images/studio/light.png") no-repeat center center;background-size:auto 100%;} 
.des-dev-grid-left:hover .light {width:44%;height:73px;left:28%;top:51%;}  
 
.t2 {width:26%;height:35%;right:-100%;top:50%;background: url("../images/studio/01.png") no-repeat top right;} 
.des-dev-grid-left:hover .t2 {right:0;}   
.t3 {width:48%;height:43%;left:-100%;bottom:0;background: url("../images/studio/02.png") no-repeat bottom left;} 
.des-dev-grid-left:hover .t3 {left:0;}  
.t4 {width:42%;height:25%;right:25%;bottom:-100%;background: url("../images/studio/03.png") no-repeat bottom right;} 
.des-dev-grid-left:hover .t4 {bottom:0;}  
.t5 {width:40%;height:34%;left:-100%;top:18%;background: url("../images/studio/04.png") no-repeat top left;} 
.des-dev-grid-left:hover .t5 {left:0;}  
.t6 {width:40%;height:29%;left:30%;top:-100%;background: url("../images/studio/05.png") no-repeat top left;} 
.des-dev-grid-left:hover .t6 {top:0;}  
.t7 {width:36%;height:40%;right:0;top:-100%;background: url("../images/studio/06.png") no-repeat top right;} 
.des-dev-grid-left:hover .t7 {top:0;}   

.g-items {position:absolute;background-size:auto 100% ;} 
.t1 {-webkit-transition: all .5s;transition: all .5s;}  
.des-dev-grid-left:hover .t1 {-webkit-transition: all .5s;transition: all .5s;} 
.t6 {-webkit-transition: all .7s;transition: all .7s;}  
.des-dev-grid-left:hover .t6 {-webkit-transition: all .7s;transition: all .7s;} 
.t3 {-webkit-transition: all .9s;transition: all .9s;}  
.des-dev-grid-left:hover .t3 {-webkit-transition: all .9s;transition: all .9s;} 
.t4 {-webkit-transition: all 1.1s;transition: all 1.1s;}  
.des-dev-grid-left:hover .t4 {-webkit-transition: all 1.1s;transition: all 1.1s;} 
.t5 {-webkit-transition: all 1.3s;transition: all 1.3s;}  
.des-dev-grid-left:hover .t5 {-webkit-transition: all 1.3s;transition: all 1.3s;} 
.t2 {-webkit-transition: all 1.5s;transition: all 1.5s;}  
.des-dev-grid-left:hover .t2 {-webkit-transition: all 1.5s;transition: all 1.5s;}
.t7 {-webkit-transition: all 1.7s;transition: all 1.7s;}  
.des-dev-grid-left:hover .t7 {-webkit-transition: all 1.7s;transition: all 1.7s;} 
.light {-webkit-transition: all .1s;transition: all .1s;}  
.des-dev-grid-left:hover .light {-webkit-transition: all .5s;transition: all .5s;}  

@media only screen and (max-width: 1500px) { .g-items {background-size:auto 90%;} } 
@media only screen and (max-width: 1400px) { .g-items {background-size:auto 88%;} } 
@media only screen and (max-width: 1300px) { .g-items {background-size:auto 86%;} } 
@media only screen and (max-width: 1200px) { .g-items {background-size:auto 84%;} } 
@media only screen and (max-width: 1100px) { .g-items {background-size:auto 82%;} } 
@media only screen and (max-width: 990px) { .g-items {background-size:auto 78%;} }  
@media only screen and (max-width: 768px) {  
	 .des-dev-grid-left {display:none;}
	 .des-dev-grid-left:hover .left-grid {border:none;} 
	 .g-items {width:20%;height:60px;background-size:100% auto;}
	 .g1 {width:50%;height:60px;top:50px;left:10%;}
	 .des-dev-grid-left:hover .g1 {width:70%;height:80px;left:10%;top:50px;}
	 .g2 {top:135px;}
	 .des-dev-grid-left:hover .g2 {left:10%;}
	 .g3 {top:200px;}
	 .des-dev-grid-left:hover .g3 {right:70%;}
	 .g4 {top:265px;}
	 .des-dev-grid-left:hover .g4 {left:10%;}
} 
/*--------------------------------photography---------------------------- */ 
.oniue-photography {width:100%;position:relative;}
.oniue-photography img {width:100%;height:auto}
.photography-left {position:absolute;top:0;left:0;text-align:right;color:#000;background:rgba(255,255,255,.2);width:50%;height:100%;}
.photography-left h2 {color:#000;}
.photography-right {position:absolute;top:0;right:0;text-align:left;color:#fff;background:rgba(0,0,0,.2);width:50%;height:100%;}
.photography-right h2 {color:#fff;}
@media only screen and (max-width: 768px) { 
	.oniue-photography .row {display:none;}
 
}
/*--------------------------------strategy-agency---------------------------- */ 
.oniue-agency-grid {padding:0;height:400px;width:100%;overflow: hidden;}
.agency-grid {padding:0;}
 
.agency1 {height:400px;background-color: #8C8571;padding:1%;color:#fff;}
.agency2 {height:400px;background:#5A574E;} 
.agency3 {height:400px;background-color: #28251d;padding:1%;} 
 
.agency1 h2 {color:#fff;} 
.agency1 ul li { padding:8px 20px;}
.agency1 ul li:before { content: '\f00c';font-family: FontAwesome; margin-right:5px;color:#FFBD28; }
 
.agency2 img {width:auto;height:400px;margin:0 auto;} 

.agency3-detail {color:#fff;text-align:right;margin-top:30%;} 
.agency3-detail h2 {color:#8C8571;} 
.agency3-detail ul li { padding:8px 20px;}
.agency3-detail ul li:before { content: '\f00c';font-family: FontAwesome; margin-right:5px;color:#FFBD28; }
 
@media only screen and (max-width: 1199px) { 
	.agency2 img {width:100%;height:auto;margin:0 auto;}
} 
@media only screen and (max-width: 768px) { 
	.oniue-agency-grid, .agency1 {height:auto;}
	.agency2, .agency3 {height:200px;}
	.agency2 img {height:200px;width:auto;margin:0 auto;} 
	.agency3-detail {margin-top:0;text-align:left;}
 
} 
/*--------------------------------oniue-trusted-companies---------------------------- */ 
.oniue-trusted-companies {text-align:center}
.trusted-companies {background:#e7e7e7;padding:50px;}
.trusted-companies-logos {padding:50px;}
.oniue-trusted-companies h1 {font-size:2rem;line-height:2.2rem;color:#777;margin:0 0 20px 0;font-weight:400;}
.oniue-trusted-companies h2 {font-size:1.4rem;line-height:1.6rem;font-weight:400;margin:0;}
.oniue-trusted-companies img {width:100%;height:auto;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.oniue-trusted-companies img:hover {-webkit-filter: grayscale(0);filter: grayscale(0);}
@media only screen and (max-width: 768px) { 
	.trusted-companies {padding:20px;}
	.trusted-companies-logos {padding:20px;}
	.oniue-trusted-companies h1 {font-size:1.4rem;line-height:1.6rem;font-weight:400;margin:0 0 10px 0;}
	.oniue-trusted-companies h2 {font-size:1.1rem;line-height:1.3rem;font-weight:400;}
}
/*--------------------------------footer---------------------------- */ 
.oniue-footer {padding:0 30px 8px 30px;background:#000;}
.oniue-footer p, .oniue-footer a {font-size:.7rem;}
.footermenu ul li {padding-top:15px;} 
.footermenu ul li {float:left;margin-right:10px;}
.copyright {text-align:right;}
.footerlogo img {margin:0 auto;}
.oniue-footer li a {color: #7A7A7A;}
.oniue-footer li a:hover {color: #eeeeee;} 
.oniuesection-title .social-footer li:before {content: "";}
.oniuesection-title .social-footer li {display:inline-block;width:50px;margin:0;padding:0;text-align:center;font-size:40px;}
.oniuesection-title .social-footer li a {color: #7A7A7A;}
.oniuesection-title .social-footer li a:hover {color: #eeeeee;}
@media only screen and (max-width: 768px) {  
	.social-footer li {width:15%;font-size:30px;}
	.copyright {text-align:left;}
	.footerlogo img {margin:0;text-align:left;}
} 
/*---------------------------------------------------------------*/
.oniue-component form#freelanceWriterAgreementForm .formContainer {padding: 5% 15%;}
.oniue-agreement {padding:50px 15%;}
#freelanceWriterAgreementForm .rsform-block-agreement {height:400px;overflow-y:scroll;border:1px solid #e7e7e7;padding:40px;}
#freelanceWriterAgreementForm .formControlLabel {display:none;}
#freelanceWriterAgreementForm .checkbox label.checkbox input.rsform-checkbox {display:block;width:20px;height:20px;}

.oniue-component.topmodule.nopadding > input.rsform-submit-button.btn.btn-primary {width:250px; margin-bottom:100px;}

@media only screen and (max-width: 768px) {  
	.oniue-component form#freelanceWriterAgreementForm .formContainer {padding:5% 40px;}
	.oniue-agreement {padding:0 30px;}
} 